[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchorSideTop

Anchor to the Top

## Declaration

Source position: controls.pp line 1423

`published property TControl.AnchorSideTop: TAnchorSide index 1 read GetAnchorSideIndex write SetAnchorSideIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .